ALTER TABLE [AKUZ].[T_FRVICH_HIV_DISP_DESEASE] ALTER COLUMN [PersonId] varchar(14) NOT NULL
GO

ALTER TABLE [AKUZ].[T_FRVICH_HIV_AVRT] ALTER COLUMN [BeginpersonId] varchar(14) NOT NULL
GO

ALTER TABLE [AKUZ].[T_FRVICH_HIV_AVRT] ALTER COLUMN [EndpersonId] varchar(14) NOT NULL
GO

ALTER TABLE [AKUZ].[T_FRVICH_HIV_AVRT] ALTER COLUMN [PrevBeginpersonId] varchar(14) NULL
GO

ALTER TABLE [AKUZ].[T_FRVICH_HIV_DISP_VISIT] ALTER COLUMN [PersonId] varchar(14) NOT NULL
GO

ALTER TABLE [AKUZ].[T_FRVICH_HIV_DISP_VISIT] ALTER COLUMN [PrevPersonId] varchar(14) NULL
GO